Subject: [rmcat] RMCAT WGLC: draft-ietf-rmcat-nada-04 - ends April 25

From: Anna Brunstrom <[email-masked]>
Date: Wed, 5 Apr 2017 11:30:27 +0200

This email announces a RMCAT Working Group Last Call (WGLC) on:

    NADA: A Unified Congestion Control Scheme for Real-Time Media
    draft-ietf-rmcat-nada
    <https://datatracker.ietf.org/doc/draft-ietf-rmcat-nada/>

Due to Easter, this WGLC will run for 3 weeks, ending at midnight US 
Eastern Time on Tuesday, April 25.  Comments should preferably be sent 
to the [email-masked] list, although purely editorial comments may be 
sent directly to the authors at [email-masked] - 
if doing so, please cc: the WG chairs at [email-masked].

We are looking for at least a couple of reviews during WGLC, so please 
help review the document.

Thanks,
Anna, Colin & Martin